libnvme(2)

NAME
enum nvmf_dim_etype - Discovery Information Management Entity Type

SYNOPSIS
enum nvmf_dim_etype {
NVMF_DIM_ETYPE_HOST ,
NVMF_DIM_ETYPE_DDC ,
NVMF_DIM_ETYPE_CDC

};

Constants

NVMF_DIM_ETYPE_HOST
    Host

NVMF_DIM_ETYPE_DDC
    Direct Discovery controller

NVMF_DIM_ETYPE_CDC
    Centralized Discovery controller